### Function

# Fwupd feature_flag_to_string

since: 1.4.5

#### Declaration [src]

    const gchar*
    fwupd_feature_flag_to_string (
      FwupdFeatureFlags feature_flag
    )

#### Description [src]

Converts a feature flag to a string.

Available since: 1.4.5

#### Parameters

`feature_flag`

  Type: `FwupdFeatureFlags`

  A single feature flag, e.g. `FWUPD_FEATURE_FLAG_DETACH_ACTION`.

#### Return value

Type: `const gchar*`

Identifier string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.